dpt-upstream-repo(1)

NAME
dpt-upstream-repo - add upstream Git repository as git remote upstream-repo

SYNOPSIS
dpt upstream-repo

DESCRIPTION
dpt upstream-repo adds the upstream Git repository as a git remote named upstream-repo. The URL for the repository is read from either debian/copyright's Source field or from debian/upstream's Repository field.

In case there's no Git URL in debian/copyright and debian/upstream doesn't exist, the latter is created with dpt-debian-upstream(1).

SEE ALSO
dpt-debian-upstream(1)

COPYRIGHT & LICENSE

Copyright 2013 gregor herrmann gregoa@debian.org

This program is free software, licensed under the same term as perl.